<?xml version="1.0" standalone="yes"?>
<skill id="60137">
  <title><![CDATA[2.1 Témakör megtekintése a fő ablakban]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Menjünk a megnézni kívánt témakörre. (Lásd Súgó: <A href="hg 1.1">Témakör keresése a baloldali navigációs ablakban</A>.) ]]></text>
      <img_name>Images/60137_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A kiválasztott témakör a fő ablak jobb oldalán jelenik meg.</P>
<P>&nbsp;</P>
<P>Egy témakör megtekintése a fő ablakban különösen hasznos, ha átfogó képet szeretnénk kapni a témáról illetve, ha a témakör részeit szeretnénk gyorsan átnézni.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Szükséges lehet a jobboldali navigációs ablak végiggördítése a témakör összes elemének megjelenítéséhez.]]></text>
      <img_name>Images/60137_1.jpg</img_name>
    </step>
  </steps>
</skill>